Bug 1298937 - OSError: [Errno 30] Sistema de ficheros de sólo lectura: 'dbus-1.11.0-1.fc24.x86_64.rpm'
OSError: [Errno 30] Sistema de ficheros de sólo lectura: 'dbus-1.11.0-1.fc24....
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:a290474e297c77a75b457d2fbf1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 08:06 EST by P. A. López-Valencia
Modified: 2016-01-18 09:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (1.16 MB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: anaconda.log (93.89 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: dnf.log (65.45 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: dnf.rpm.log (68.26 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: environ (459 bytes, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: lsblk_output (2.44 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: nmcli_dev_list (1.72 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: os_info (451 bytes, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: program.log (119.75 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: storage.log (442.35 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: syslog (203.90 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: ifcfg.log (6.25 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details
File: packaging.log (3.06 KB, text/plain)
2016-01-15 08:07 EST, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2016-01-15 08:06:52 EST
Version-Release number of selected component:
anaconda-24.9-1

The following was filed automatically by anaconda:
anaconda 24.9-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python3.5/shutil.py", line 430, in _rmtree_safe_fd
    os.unlink(name, dir_fd=topfd)
  File "/usr/lib64/python3.5/shutil.py", line 432, in _rmtree_safe_fd
    onerror(os.unlink, fullname, sys.exc_info())
  File "/usr/lib64/python3.5/shutil.py", line 474, in rmtree
    _rmtree_safe_fd(fd, path, onerror)
  File "/usr/lib64/python3.5/site-packages/pyanaconda/packaging/dnfpayload.py", line 777, in install
    shutil.rmtree(self._download_location)
  File "/usr/lib64/python3.5/site-packages/pyanaconda/install.py", line 233, in doInstall
    payload.install()
  File "/usr/lib64/python3.5/threading.py", line 862, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/lib64/python3.5/site-packages/pyanaconda/threads.py", line 253, in run
    threading.Thread.run(self, *args, **kwargs)
OSError: [Errno 30] Sistema de ficheros de sólo lectura: 'dbus-1.11.0-1.fc24.x86_64.rpm'

Additional info:
addons:         com_redhat_kdump
cmdline:        /usr/bin/python3  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-rawhide-x86_64 rd.live.check quiet
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.5.0-0.rc0.git1.1.fc24.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        rawhide
Comment 1 P. A. López-Valencia 2016-01-15 08:07:16 EST
Created attachment 1115137 [details]
File: anaconda-tb
Comment 2 P. A. López-Valencia 2016-01-15 08:07:19 EST
Created attachment 1115138 [details]
File: anaconda.log
Comment 3 P. A. López-Valencia 2016-01-15 08:07:21 EST
Created attachment 1115139 [details]
File: dnf.log
Comment 4 P. A. López-Valencia 2016-01-15 08:07:24 EST
Created attachment 1115140 [details]
File: dnf.rpm.log
Comment 5 P. A. López-Valencia 2016-01-15 08:07:25 EST
Created attachment 1115141 [details]
File: environ
Comment 6 P. A. López-Valencia 2016-01-15 08:07:27 EST
Created attachment 1115142 [details]
File: lsblk_output
Comment 7 P. A. López-Valencia 2016-01-15 08:07:29 EST
Created attachment 1115143 [details]
File: nmcli_dev_list
Comment 8 P. A. López-Valencia 2016-01-15 08:07:30 EST
Created attachment 1115144 [details]
File: os_info
Comment 9 P. A. López-Valencia 2016-01-15 08:07:34 EST
Created attachment 1115145 [details]
File: program.log
Comment 10 P. A. López-Valencia 2016-01-15 08:07:43 EST
Created attachment 1115146 [details]
File: storage.log
Comment 11 P. A. López-Valencia 2016-01-15 08:07:47 EST
Created attachment 1115147 [details]
File: syslog
Comment 12 P. A. López-Valencia 2016-01-15 08:07:49 EST
Created attachment 1115148 [details]
File: ifcfg.log
Comment 13 P. A. López-Valencia 2016-01-15 08:07:50 EST
Created attachment 1115149 [details]
File: packaging.log
Comment 14 David Shea 2016-01-15 08:31:28 EST
This appears to be either a failing drive or a kernel bug. Reassigning to kernel so they can take a look. Here's the stack trace from the logs:

12:55:21,966 ERR kernel:[ 1785.722229] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 1, rd 0, flush 0, corrupt 0, gen 0
12:55:21,977 ERR kernel:[ 1785.733242] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 2, rd 0, flush 0, corrupt 0, gen 0
12:55:21,983 ERR kernel:[ 1785.739743] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 3, rd 0, flush 0, corrupt 0, gen 0
12:55:21,987 ERR kernel:[ 1785.743635] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 4, rd 0, flush 0, corrupt 0, gen 0
12:55:21,995 ERR kernel:[ 1785.750688] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 5, rd 0, flush 0, corrupt 0, gen 0
12:55:22,005 ERR kernel:[ 1785.760942] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 6, rd 0, flush 0, corrupt 0, gen 0
12:55:22,005 ERR kernel:[ 1785.760963] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 7, rd 0, flush 0, corrupt 0, gen 0
12:55:22,006 ERR kernel:[ 1785.762860] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 8, rd 0, flush 0, corrupt 0, gen 0
12:55:22,006 ERR kernel:[ 1785.762877] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 9, rd 0, flush 0, corrupt 0, gen 0
12:55:22,008 ERR kernel:[ 1785.764156] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 10, rd 0, flush 0, corrupt 0, gen 0
12:55:22,045 CRIT kernel:[ 1785.801629] BTRFS: error (device sdc3) in btrfs_commit_transaction:2124: errno=-5 IO failure (Error while writing out transaction)
12:55:22,045 INFO kernel:[ 1785.801637] BTRFS info (device sdc3): forced readonly
12:55:22,045 WARNING kernel:[ 1785.801645] BTRFS warning (device sdc3): Skipping commit of aborted transaction.
12:55:22,045 WARNING kernel:[ 1785.801648] ------------[ cut here ]------------
12:55:22,045 WARNING kernel:[ 1785.801688] WARNING: CPU: 1 PID: 3690 at fs/btrfs/transaction.c:1746 cleanup_transaction+0x91/0x3a0 [btrfs]()
12:55:22,045 DEBUG kernel:[ 1785.801692] BTRFS: Transaction aborted (error -5)
12:55:22,045 WARNING kernel:[ 1785.801694] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:55:22,045 WARNING kernel:[ 1785.801825] CPU: 1 PID: 3690 Comm: btrfs-transacti Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:55:22,045 WARNING kernel:[ 1785.801829] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:55:22,045 WARNING kernel:[ 1785.801833]  0000000000000000 00000000d70a7140 ffff88007b833c58 ffffffff81429b09
12:55:22,045 WARNING kernel:[ 1785.801840]  ffff88007b833ca0 ffff88007b833c90 ffffffff810ae092 ffff880114629000
12:55:22,045 WARNING kernel:[ 1785.801847]  ffff880099f69fc0 ffff8800a3696280 00000000fffffffb 0000000000000000
12:55:22,045 WARNING kernel:[ 1785.801853] Call Trace:
12:55:22,045 WARNING kernel:[ 1785.801863]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:55:22,045 WARNING kernel:[ 1785.801869]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:55:22,045 WARNING kernel:[ 1785.801874]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:55:22,045 WARNING kernel:[ 1785.801900]  [<ffffffffa0490001>] cleanup_transaction+0x91/0x3a0 [btrfs]
12:55:22,045 WARNING kernel:[ 1785.801905]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:55:22,045 WARNING kernel:[ 1785.801931]  [<ffffffffa0490eb8>] btrfs_commit_transaction+0x2e8/0xb20 [btrfs]
12:55:22,045 WARNING kernel:[ 1785.801956]  [<ffffffffa048bf08>] transaction_kthread+0x208/0x270 [btrfs]
12:55:22,045 WARNING kernel:[ 1785.801981]  [<ffffffffa048bd00>] ? btrfs_cleanup_transaction+0x630/0x630 [btrfs]
12:55:22,045 WARNING kernel:[ 1785.801987]  [<ffffffff810d3fb1>] kthread+0x101/0x120
12:55:22,045 WARNING kernel:[ 1785.801993]  [<ffffffff81109929>] ? trace_hardirqs_on_caller+0x129/0x1b0
12:55:22,045 WARNING kernel:[ 1785.801998]  [<ffffffff810d3eb0>] ? kthread_create_on_node+0x250/0x250
12:55:22,045 WARNING kernel:[ 1785.802110]  [<ffffffff81883e5f>] ret_from_fork+0x3f/0x70
12:55:22,045 WARNING kernel:[ 1785.802114]  [<ffffffff810d3eb0>] ? kthread_create_on_node+0x250/0x250
12:55:22,045 WARNING kernel:[ 1785.802118] ---[ end trace d1237f19a41d51c0 ]---
12:55:22,045 CRIT kernel:[ 1785.802155] BTRFS: error (device sdc3) in cleanup_transaction:1746: errno=-5 IO failure
12:55:22,045 INFO kernel:[ 1785.802163] BTRFS info (device sdc3): delayed_refs has NO entry
12:55:31,313 WARNING kernel:[ 1795.069557] btrfs_dev_stat_print_on_error: 167 callbacks suppressed
12:55:31,313 ERR kernel:[ 1795.069569] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 178, rd 0, flush 0, corrupt 0, gen 0
12:55:31,315 ERR kernel:[ 1795.071733] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 179, rd 0, flush 0, corrupt 0, gen 0
12:55:31,316 ERR kernel:[ 1795.072796] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 180, rd 0, flush 0, corrupt 0, gen 0
12:55:31,321 ERR kernel:[ 1795.077494] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 181, rd 0, flush 0, corrupt 0, gen 0
12:55:31,324 ERR kernel:[ 1795.080705] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 182, rd 0, flush 0, corrupt 0, gen 0
12:55:31,328 ERR kernel:[ 1795.084859] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 183, rd 0, flush 0, corrupt 0, gen 0
12:55:31,329 ERR kernel:[ 1795.085909] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 184, rd 0, flush 0, corrupt 0, gen 0
12:55:46,334 ERR kernel:[ 1810.090297] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 185, rd 0, flush 0, corrupt 0, gen 0
12:55:46,334 ERR kernel:[ 1810.090412] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 186, rd 0, flush 0, corrupt 0, gen 0
12:55:46,334 ERR kernel:[ 1810.090493] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 187, rd 0, flush 0, corrupt 0, gen 0
12:55:46,335 ERR kernel:[ 1810.091703] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 188, rd 0, flush 0, corrupt 0, gen 0
12:55:46,335 ERR kernel:[ 1810.091869] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 189, rd 0, flush 0, corrupt 0, gen 0
12:55:46,335 ERR kernel:[ 1810.091982] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 190, rd 0, flush 0, corrupt 0, gen 0
12:55:46,341 ERR kernel:[ 1810.096991] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 191, rd 0, flush 0, corrupt 0, gen 0
12:55:46,349 ERR kernel:[ 1810.104890] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 192, rd 0, flush 0, corrupt 0, gen 0
12:55:46,350 ERR kernel:[ 1810.106484] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 193, rd 0, flush 0, corrupt 0, gen 0
12:55:46,350 ERR kernel:[ 1810.106666] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 194, rd 0, flush 0, corrupt 0, gen 0
12:56:20,450 WARNING kernel:[ 1844.206177] btrfs_dev_stat_print_on_error: 7 callbacks suppressed
12:56:20,450 ERR kernel:[ 1844.206189] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 1, flush 0, corrupt 0, gen 0
12:56:20,450 ERR kernel:[ 1844.206367] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 2, flush 0, corrupt 0, gen 0
12:56:20,450 ERR kernel:[ 1844.206576] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 3, flush 0, corrupt 0, gen 0
12:56:20,450 ERR kernel:[ 1844.206739] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 4, flush 0, corrupt 0, gen 0
12:56:20,450 ERR kernel:[ 1844.206924] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 5, flush 0, corrupt 0, gen 0
12:56:20,451 ERR kernel:[ 1844.207668] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 6, flush 0, corrupt 0, gen 0
12:56:20,451 ERR kernel:[ 1844.207885] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 7, flush 0, corrupt 0, gen 0
12:56:20,452 ERR kernel:[ 1844.208333] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 8, flush 0, corrupt 0, gen 0
12:56:20,452 ERR kernel:[ 1844.208509] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 9, flush 0, corrupt 0, gen 0
12:56:20,452 ERR kernel:[ 1844.208684] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 201, rd 10, flush 0, corrupt 0, gen 0
12:56:26,528 WARNING kernel:[ 1850.283437] btrfs_dev_stat_print_on_error: 351 callbacks suppressed
12:56:26,528 ERR kernel:[ 1850.283448] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 202, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.283623] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 203, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.283649] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 204, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.283791] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 205, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.283954] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 206, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.283995] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 207, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.284350] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 208, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.284391] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 209, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.284416] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 210, rd 361, flush 0, corrupt 0, gen 0
12:56:26,528 ERR kernel:[ 1850.284677] BTRFS error (device sdc3): bdev /dev/sdd3 errs: wr 211, rd 361, flush 0, corrupt 0, gen 0
12:57:25,564 WARNING kernel:[ 1909.318189] ------------[ cut here ]------------
12:57:25,564 WARNING kernel:[ 1909.318230] WARNING: CPU: 1 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:57:25,564 WARNING kernel:[ 1909.318235] vblank wait timed out on crtc 0
12:57:25,564 WARNING kernel:[ 1909.318239] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:57:25,564 WARNING kernel:[ 1909.318434] CPU: 1 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:57:25,564 WARNING kernel:[ 1909.318439] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:57:25,564 WARNING kernel:[ 1909.318445]  0000000000000000 00000000157073bd ffff8800b770f918 ffffffff81429b09
12:57:25,564 WARNING kernel:[ 1909.318457]  ffff8800b770f960 ffff8800b770f950 ffffffff810ae092 ffff88007eedc000
12:57:25,564 WARNING kernel:[ 1909.318467]  0000000000000000 0000000000000000 0000000007000004 ffff88007e48a408
12:57:25,564 WARNING kernel:[ 1909.318478] Call Trace:
12:57:25,564 WARNING kernel:[ 1909.318490]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:57:25,564 WARNING kernel:[ 1909.318499]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:57:25,564 WARNING kernel:[ 1909.318505]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:57:25,564 WARNING kernel:[ 1909.318514]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:57:25,564 WARNING kernel:[ 1909.318539]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:57:25,564 WARNING kernel:[ 1909.318546]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:57:25,564 WARNING kernel:[ 1909.318610]  [<ffffffffa03791d2>] intel_get_load_detect_pipe+0x532/0x540 [i915]
12:57:25,564 WARNING kernel:[ 1909.318668]  [<ffffffffa03b43e0>] intel_tv_detect+0x140/0x5e0 [i915]
12:57:25,564 WARNING kernel:[ 1909.318689]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:57:25,564 WARNING kernel:[ 1909.318703]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:57:25,564 WARNING kernel:[ 1909.318733]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:57:25,564 WARNING kernel:[ 1909.318742]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:57:25,564 WARNING kernel:[ 1909.318765]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:57:25,564 WARNING kernel:[ 1909.318794]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:57:25,564 WARNING kernel:[ 1909.318804]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:57:25,564 WARNING kernel:[ 1909.318811]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:57:25,564 WARNING kernel:[ 1909.318818]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:57:25,564 WARNING kernel:[ 1909.318826]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:57:25,564 WARNING kernel:[ 1909.318832] ---[ end trace d1237f19a41d51c1 ]---
12:57:25,709 WARNING kernel:[ 1909.465272] ------------[ cut here ]------------
12:57:25,709 WARNING kernel:[ 1909.465315] WARNING: CPU: 1 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:57:25,709 WARNING kernel:[ 1909.465321] vblank wait timed out on crtc 0
12:57:25,709 WARNING kernel:[ 1909.465325] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:57:25,709 WARNING kernel:[ 1909.465520] CPU: 1 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:57:25,709 WARNING kernel:[ 1909.465525] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:57:25,709 WARNING kernel:[ 1909.465531]  0000000000000000 00000000157073bd ffff8800b770f7f8 ffffffff81429b09
12:57:25,709 WARNING kernel:[ 1909.465542]  ffff8800b770f840 ffff8800b770f830 ffffffff810ae092 ffff88007eedc000
12:57:25,709 WARNING kernel:[ 1909.465553]  0000000000000000 0000000000000000 0000000008000004 ffff88007e48a408
12:57:25,709 WARNING kernel:[ 1909.465564] Call Trace:
12:57:25,709 WARNING kernel:[ 1909.465576]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:57:25,709 WARNING kernel:[ 1909.465585]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:57:25,709 WARNING kernel:[ 1909.465592]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:57:25,709 WARNING kernel:[ 1909.465600]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:57:25,709 WARNING kernel:[ 1909.465625]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:57:25,709 WARNING kernel:[ 1909.465632]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:57:25,709 WARNING kernel:[ 1909.465695]  [<ffffffffa0372342>] intel_pre_disable_primary+0x52/0x80 [i915]
12:57:25,709 WARNING kernel:[ 1909.465749]  [<ffffffffa0372579>] intel_pre_plane_update+0x109/0x140 [i915]
12:57:25,709 WARNING kernel:[ 1909.465804]  [<ffffffffa0372b04>] intel_atomic_commit+0x104/0x1420 [i915]
12:57:25,710 WARNING kernel:[ 1909.465839]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
12:57:25,710 WARNING kernel:[ 1909.465870]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
12:57:25,710 WARNING kernel:[ 1909.465901]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
12:57:25,710 WARNING kernel:[ 1909.465956]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
12:57:25,710 WARNING kernel:[ 1909.466013]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
12:57:25,710 WARNING kernel:[ 1909.466271]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:57:25,710 WARNING kernel:[ 1909.466293]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:57:25,710 WARNING kernel:[ 1909.466328]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:57:25,710 WARNING kernel:[ 1909.466341]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:57:25,710 WARNING kernel:[ 1909.466371]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:57:25,710 WARNING kernel:[ 1909.466404]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:57:25,710 WARNING kernel:[ 1909.466416]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:57:25,710 WARNING kernel:[ 1909.466427]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:57:25,710 WARNING kernel:[ 1909.466438]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:57:25,710 WARNING kernel:[ 1909.466451]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:57:25,710 WARNING kernel:[ 1909.466464] ---[ end trace d1237f19a41d51c2 ]---
12:57:25,811 WARNING kernel:[ 1909.567195] ------------[ cut here ]------------
12:57:25,811 WARNING kernel:[ 1909.567233] WARNING: CPU: 1 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:57:25,811 WARNING kernel:[ 1909.567239] vblank wait timed out on crtc 0
12:57:25,811 WARNING kernel:[ 1909.567243] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:57:25,811 WARNING kernel:[ 1909.567450] CPU: 1 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:57:25,811 WARNING kernel:[ 1909.567456] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:57:25,811 WARNING kernel:[ 1909.567461]  0000000000000000 00000000157073bd ffff8800b770f818 ffffffff81429b09
12:57:25,811 WARNING kernel:[ 1909.567472]  ffff8800b770f860 ffff8800b770f850 ffffffff810ae092 ffff88007eedc000
12:57:25,811 WARNING kernel:[ 1909.567483]  0000000000000000 0000000000000000 0000000008000004 ffff88007e48a408
12:57:25,811 WARNING kernel:[ 1909.567493] Call Trace:
12:57:25,811 WARNING kernel:[ 1909.567504]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:57:25,811 WARNING kernel:[ 1909.567513]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:57:25,811 WARNING kernel:[ 1909.567520]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:57:25,811 WARNING kernel:[ 1909.567527]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:57:25,811 WARNING kernel:[ 1909.567551]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:57:25,811 WARNING kernel:[ 1909.567559]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:57:25,811 WARNING kernel:[ 1909.567620]  [<ffffffffa036d10f>] i9xx_crtc_disable+0x3f/0x450 [i915]
12:57:25,811 WARNING kernel:[ 1909.567673]  [<ffffffffa036610e>] ? intel_crtc_disable_planes+0xde/0xf0 [i915]
12:57:25,811 WARNING kernel:[ 1909.567728]  [<ffffffffa0372b27>] intel_atomic_commit+0x127/0x1420 [i915]
12:57:25,811 WARNING kernel:[ 1909.567762]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
12:57:25,811 WARNING kernel:[ 1909.567794]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
12:57:25,811 WARNING kernel:[ 1909.567824]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
12:57:25,811 WARNING kernel:[ 1909.567879]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
12:57:25,811 WARNING kernel:[ 1909.567936]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
12:57:25,811 WARNING kernel:[ 1909.567957]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:57:25,811 WARNING kernel:[ 1909.567971]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:57:25,811 WARNING kernel:[ 1909.568000]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:57:25,811 WARNING kernel:[ 1909.568221]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:57:25,811 WARNING kernel:[ 1909.568248]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:57:25,811 WARNING kernel:[ 1909.568282]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:57:25,811 WARNING kernel:[ 1909.568297]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:57:25,811 WARNING kernel:[ 1909.568308]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:57:25,811 WARNING kernel:[ 1909.568318]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:57:25,811 WARNING kernel:[ 1909.568331]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:57:25,811 WARNING kernel:[ 1909.568340] ---[ end trace d1237f19a41d51c3 ]---
12:59:04,497 WARNING kernel:[ 2008.253470] ------------[ cut here ]------------
12:59:04,497 WARNING kernel:[ 2008.253511] WARNING: CPU: 0 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:59:04,497 WARNING kernel:[ 2008.253515] vblank wait timed out on crtc 0
12:59:04,497 WARNING kernel:[ 2008.253517] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:59:04,497 WARNING kernel:[ 2008.253654] CPU: 0 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:59:04,497 WARNING kernel:[ 2008.253657] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:59:04,497 WARNING kernel:[ 2008.253661]  0000000000000000 00000000157073bd ffff8800b770f918 ffffffff81429b09
12:59:04,497 WARNING kernel:[ 2008.253669]  ffff8800b770f960 ffff8800b770f950 ffffffff810ae092 ffff88007eedc000
12:59:04,497 WARNING kernel:[ 2008.253676]  0000000000000000 0000000000000000 0000000009000005 ffff88007e48a408
12:59:04,497 WARNING kernel:[ 2008.253683] Call Trace:
12:59:04,497 WARNING kernel:[ 2008.253694]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:59:04,497 WARNING kernel:[ 2008.253700]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:59:04,497 WARNING kernel:[ 2008.253705]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:59:04,497 WARNING kernel:[ 2008.253710]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:59:04,497 WARNING kernel:[ 2008.253727]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:59:04,497 WARNING kernel:[ 2008.253731]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:59:04,497 WARNING kernel:[ 2008.253796]  [<ffffffffa03791d2>] intel_get_load_detect_pipe+0x532/0x540 [i915]
12:59:04,497 WARNING kernel:[ 2008.253836]  [<ffffffffa03b43e0>] intel_tv_detect+0x140/0x5e0 [i915]
12:59:04,497 WARNING kernel:[ 2008.253854]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:59:04,497 WARNING kernel:[ 2008.253863]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:59:04,497 WARNING kernel:[ 2008.253884]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:59:04,497 WARNING kernel:[ 2008.253890]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:59:04,497 WARNING kernel:[ 2008.253906]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:59:04,497 WARNING kernel:[ 2008.253925]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:59:04,497 WARNING kernel:[ 2008.253933]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:59:04,497 WARNING kernel:[ 2008.253938]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:59:04,497 WARNING kernel:[ 2008.253943]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:59:04,497 WARNING kernel:[ 2008.253950]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:59:04,497 WARNING kernel:[ 2008.253954] ---[ end trace d1237f19a41d51c4 ]---
12:59:04,643 WARNING kernel:[ 2008.396387] ------------[ cut here ]------------
12:59:04,643 WARNING kernel:[ 2008.396424] WARNING: CPU: 0 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:59:04,643 WARNING kernel:[ 2008.396428] vblank wait timed out on crtc 0
12:59:04,643 WARNING kernel:[ 2008.396431] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:59:04,643 WARNING kernel:[ 2008.396568] CPU: 0 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:59:04,643 WARNING kernel:[ 2008.396572] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:59:04,643 WARNING kernel:[ 2008.396576]  0000000000000000 00000000157073bd ffff8800b770f7f8 ffffffff81429b09
12:59:04,643 WARNING kernel:[ 2008.396584]  ffff8800b770f840 ffff8800b770f830 ffffffff810ae092 ffff88007eedc000
12:59:04,643 WARNING kernel:[ 2008.396591]  0000000000000000 0000000000000000 000000000a000005 ffff88007e48a408
12:59:04,643 WARNING kernel:[ 2008.396598] Call Trace:
12:59:04,643 WARNING kernel:[ 2008.396608]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:59:04,643 WARNING kernel:[ 2008.396616]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:59:04,643 WARNING kernel:[ 2008.396620]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:59:04,643 WARNING kernel:[ 2008.396626]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:59:04,643 WARNING kernel:[ 2008.396642]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:59:04,643 WARNING kernel:[ 2008.396647]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:59:04,643 WARNING kernel:[ 2008.396711]  [<ffffffffa0372342>] intel_pre_disable_primary+0x52/0x80 [i915]
12:59:04,643 WARNING kernel:[ 2008.396747]  [<ffffffffa0372579>] intel_pre_plane_update+0x109/0x140 [i915]
12:59:04,643 WARNING kernel:[ 2008.396784]  [<ffffffffa0372b04>] intel_atomic_commit+0x104/0x1420 [i915]
12:59:04,643 WARNING kernel:[ 2008.396808]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
12:59:04,643 WARNING kernel:[ 2008.396830]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
12:59:04,643 WARNING kernel:[ 2008.396850]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
12:59:04,643 WARNING kernel:[ 2008.396887]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
12:59:04,643 WARNING kernel:[ 2008.396927]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
12:59:04,643 WARNING kernel:[ 2008.396945]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:59:04,643 WARNING kernel:[ 2008.396954]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:59:04,643 WARNING kernel:[ 2008.396974]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:59:04,643 WARNING kernel:[ 2008.396980]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:59:04,643 WARNING kernel:[ 2008.396996]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:59:04,643 WARNING kernel:[ 2008.397140]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:59:04,643 WARNING kernel:[ 2008.397147]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:59:04,643 WARNING kernel:[ 2008.397152]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:59:04,643 WARNING kernel:[ 2008.397157]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:59:04,643 WARNING kernel:[ 2008.397162]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:59:04,643 WARNING kernel:[ 2008.397167] ---[ end trace d1237f19a41d51c5 ]---
12:59:04,750 WARNING kernel:[ 2008.503369] ------------[ cut here ]------------
12:59:04,750 WARNING kernel:[ 2008.503438] WARNING: CPU: 0 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
12:59:04,750 WARNING kernel:[ 2008.503442] vblank wait timed out on crtc 0
12:59:04,750 WARNING kernel:[ 2008.503445] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
12:59:04,750 WARNING kernel:[ 2008.503605] CPU: 0 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
12:59:04,750 WARNING kernel:[ 2008.503609] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
12:59:04,750 WARNING kernel:[ 2008.503614]  0000000000000000 00000000157073bd ffff8800b770f818 ffffffff81429b09
12:59:04,750 WARNING kernel:[ 2008.503622]  ffff8800b770f860 ffff8800b770f850 ffffffff810ae092 ffff88007eedc000
12:59:04,750 WARNING kernel:[ 2008.503629]  0000000000000000 0000000000000000 000000000a000005 ffff88007e48a408
12:59:04,750 WARNING kernel:[ 2008.503636] Call Trace:
12:59:04,750 WARNING kernel:[ 2008.503649]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
12:59:04,750 WARNING kernel:[ 2008.503659]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
12:59:04,750 WARNING kernel:[ 2008.503664]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
12:59:04,750 WARNING kernel:[ 2008.503671]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
12:59:04,750 WARNING kernel:[ 2008.503688]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
12:59:04,750 WARNING kernel:[ 2008.503692]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
12:59:04,750 WARNING kernel:[ 2008.503795]  [<ffffffffa036d10f>] i9xx_crtc_disable+0x3f/0x450 [i915]
12:59:04,750 WARNING kernel:[ 2008.503833]  [<ffffffffa036610e>] ? intel_crtc_disable_planes+0xde/0xf0 [i915]
12:59:04,750 WARNING kernel:[ 2008.503872]  [<ffffffffa0372b27>] intel_atomic_commit+0x127/0x1420 [i915]
12:59:04,750 WARNING kernel:[ 2008.503902]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
12:59:04,750 WARNING kernel:[ 2008.503925]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
12:59:04,750 WARNING kernel:[ 2008.503947]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
12:59:04,750 WARNING kernel:[ 2008.503985]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
12:59:04,750 WARNING kernel:[ 2008.504026]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
12:59:04,750 WARNING kernel:[ 2008.504217]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
12:59:04,750 WARNING kernel:[ 2008.504227]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
12:59:04,750 WARNING kernel:[ 2008.504248]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
12:59:04,750 WARNING kernel:[ 2008.504258]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
12:59:04,750 WARNING kernel:[ 2008.504274]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
12:59:04,750 WARNING kernel:[ 2008.504294]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
12:59:04,750 WARNING kernel:[ 2008.504301]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
12:59:04,750 WARNING kernel:[ 2008.504306]  [<ffffffff81298c05>] ? __fget+0x5/0x200
12:59:04,750 WARNING kernel:[ 2008.504310]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
12:59:04,750 WARNING kernel:[ 2008.504317]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
12:59:04,750 WARNING kernel:[ 2008.504321] ---[ end trace d1237f19a41d51c6 ]---
13:01:43,082 WARNING kernel:[ 2166.838855] EXT4-fs warning (device sdc1): htree_dirblock_to_tree:959: inode #2: lblock 0: comm ls: error -5 reading directory block
13:01:43,084 CRIT kernel:[ 2166.839320] EXT4-fs error (device sdc1): __ext4_get_inode_loc:3981: inode #2: block 292: comm ls: unable to read itable block
13:01:43,084 CRIT kernel:[ 2166.839653] EXT4-fs error (device sdc1) in ext4_reserve_inode_write:5025: IO failure
13:01:43,084 WARNING kernel:[ 2166.839669] ------------[ cut here ]------------
13:01:43,084 WARNING kernel:[ 2166.839680] WARNING: CPU: 0 PID: 12092 at fs/fs-writeback.c:2065 __mark_inode_dirty+0x3ff/0x5e0()
13:01:43,084 WARNING kernel:[ 2166.839683] bdi-block not registered
13:01:43,084 WARNING kernel:[ 2166.839686] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
13:01:43,084 WARNING kernel:[ 2166.839828] CPU: 0 PID: 12092 Comm: ls Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
13:01:43,084 WARNING kernel:[ 2166.839832] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
13:01:43,084 WARNING kernel:[ 2166.839836]  0000000000000000 00000000e533bbf7 ffff88003cce3d50 ffffffff81429b09
13:01:43,084 WARNING kernel:[ 2166.839843]  ffff88003cce3d98 ffff88003cce3d88 ffffffff810ae092 0000000000000001
13:01:43,084 WARNING kernel:[ 2166.839851]  ffff88007e5c20a0 ffff880097a14270 0000000000000000 0000000000000000
13:01:43,084 WARNING kernel:[ 2166.839858] Call Trace:
13:01:43,084 WARNING kernel:[ 2166.839865]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
13:01:43,084 WARNING kernel:[ 2166.839873]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
13:01:43,084 WARNING kernel:[ 2166.839878]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
13:01:43,084 WARNING kernel:[ 2166.839883]  [<ffffffff812ac68f>] __mark_inode_dirty+0x3ff/0x5e0
13:01:43,084 WARNING kernel:[ 2166.839889]  [<ffffffff81295b59>] generic_update_time+0x79/0xd0
13:01:43,084 WARNING kernel:[ 2166.839894]  [<ffffffff81297ac8>] touch_atime+0xa8/0xd0
13:01:43,084 WARNING kernel:[ 2166.839898]  [<ffffffff8128cc79>] iterate_dir+0xe9/0x130
13:01:43,084 WARNING kernel:[ 2166.839903]  [<ffffffff8128d17d>] SyS_getdents+0x9d/0x130
13:01:43,084 WARNING kernel:[ 2166.839907]  [<ffffffff8128ccc0>] ? iterate_dir+0x130/0x130
13:01:43,084 WARNING kernel:[ 2166.839913]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
13:01:43,084 WARNING kernel:[ 2166.839918] ---[ end trace d1237f19a41d51c7 ]---
13:01:48,964 ERR kernel:[ 2172.720345] Aborting journal on device sdc1-8.
13:01:48,964 ERR kernel:[ 2172.720562] Buffer I/O error on dev sdc1, logical block 139265, lost sync page write
13:01:48,964 ERR kernel:[ 2172.720579] JBD2: Error -5 detected when updating journal superblock for sdc1-8.
13:03:06,429 WARNING kernel:[ 2250.185197] ------------[ cut here ]------------
13:03:06,429 WARNING kernel:[ 2250.185238] WARNING: CPU: 1 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
13:03:06,429 WARNING kernel:[ 2250.185243] vblank wait timed out on crtc 0
13:03:06,429 WARNING kernel:[ 2250.185247] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
13:03:06,429 WARNING kernel:[ 2250.185442] CPU: 1 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
13:03:06,429 WARNING kernel:[ 2250.185447] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
13:03:06,429 WARNING kernel:[ 2250.185452]  0000000000000000 00000000157073bd ffff8800b770f918 ffffffff81429b09
13:03:06,429 WARNING kernel:[ 2250.185464]  ffff8800b770f960 ffff8800b770f950 ffffffff810ae092 ffff88007eedc000
13:03:06,429 WARNING kernel:[ 2250.185474]  0000000000000000 0000000000000000 000000000b000006 ffff88007e48a408
13:03:06,429 WARNING kernel:[ 2250.185485] Call Trace:
13:03:06,429 WARNING kernel:[ 2250.185496]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
13:03:06,429 WARNING kernel:[ 2250.185505]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
13:03:06,429 WARNING kernel:[ 2250.185512]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
13:03:06,429 WARNING kernel:[ 2250.185520]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
13:03:06,429 WARNING kernel:[ 2250.185544]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
13:03:06,429 WARNING kernel:[ 2250.185551]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
13:03:06,429 WARNING kernel:[ 2250.185615]  [<ffffffffa03791d2>] intel_get_load_detect_pipe+0x532/0x540 [i915]
13:03:06,429 WARNING kernel:[ 2250.185673]  [<ffffffffa03b43e0>] intel_tv_detect+0x140/0x5e0 [i915]
13:03:06,429 WARNING kernel:[ 2250.185693]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
13:03:06,429 WARNING kernel:[ 2250.185707]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
13:03:06,429 WARNING kernel:[ 2250.185737]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
13:03:06,429 WARNING kernel:[ 2250.185746]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
13:03:06,429 WARNING kernel:[ 2250.185770]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
13:03:06,429 WARNING kernel:[ 2250.185798]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
13:03:06,429 WARNING kernel:[ 2250.185809]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
13:03:06,429 WARNING kernel:[ 2250.185815]  [<ffffffff81298c05>] ? __fget+0x5/0x200
13:03:06,429 WARNING kernel:[ 2250.185822]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
13:03:06,429 WARNING kernel:[ 2250.185830]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
13:03:06,429 WARNING kernel:[ 2250.185837] ---[ end trace d1237f19a41d51c8 ]---
13:03:06,579 WARNING kernel:[ 2250.334993] ------------[ cut here ]------------
13:03:06,579 WARNING kernel:[ 2250.335085] WARNING: CPU: 1 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
13:03:06,579 WARNING kernel:[ 2250.335092] vblank wait timed out on crtc 0
13:03:06,579 WARNING kernel:[ 2250.335096] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
13:03:06,579 WARNING kernel:[ 2250.335292] CPU: 1 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
13:03:06,579 WARNING kernel:[ 2250.335297] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
13:03:06,579 WARNING kernel:[ 2250.335303]  0000000000000000 00000000157073bd ffff8800b770f7f8 ffffffff81429b09
13:03:06,579 WARNING kernel:[ 2250.335315]  ffff8800b770f840 ffff8800b770f830 ffffffff810ae092 ffff88007eedc000
13:03:06,579 WARNING kernel:[ 2250.335325]  0000000000000000 0000000000000000 000000000c000006 ffff88007e48a408
13:03:06,579 WARNING kernel:[ 2250.335336] Call Trace:
13:03:06,579 WARNING kernel:[ 2250.335348]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
13:03:06,579 WARNING kernel:[ 2250.335357]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
13:03:06,579 WARNING kernel:[ 2250.335364]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
13:03:06,579 WARNING kernel:[ 2250.335373]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
13:03:06,579 WARNING kernel:[ 2250.335397]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
13:03:06,579 WARNING kernel:[ 2250.335405]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
13:03:06,579 WARNING kernel:[ 2250.335469]  [<ffffffffa0372342>] intel_pre_disable_primary+0x52/0x80 [i915]
13:03:06,579 WARNING kernel:[ 2250.335524]  [<ffffffffa0372579>] intel_pre_plane_update+0x109/0x140 [i915]
13:03:06,579 WARNING kernel:[ 2250.335578]  [<ffffffffa0372b04>] intel_atomic_commit+0x104/0x1420 [i915]
13:03:06,579 WARNING kernel:[ 2250.335613]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
13:03:06,579 WARNING kernel:[ 2250.335645]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
13:03:06,579 WARNING kernel:[ 2250.335676]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
13:03:06,579 WARNING kernel:[ 2250.335730]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
13:03:06,579 WARNING kernel:[ 2250.335788]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
13:03:06,579 WARNING kernel:[ 2250.335808]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
13:03:06,579 WARNING kernel:[ 2250.335822]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
13:03:06,579 WARNING kernel:[ 2250.335852]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
13:03:06,579 WARNING kernel:[ 2250.335861]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
13:03:06,579 WARNING kernel:[ 2250.335885]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
13:03:06,579 WARNING kernel:[ 2250.335913]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
13:03:06,579 WARNING kernel:[ 2250.335923]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
13:03:06,579 WARNING kernel:[ 2250.335930]  [<ffffffff81298c05>] ? __fget+0x5/0x200
13:03:06,579 WARNING kernel:[ 2250.335936]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
13:03:06,579 WARNING kernel:[ 2250.335945]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
13:03:06,579 WARNING kernel:[ 2250.335951] ---[ end trace d1237f19a41d51c9 ]---
13:03:06,682 WARNING kernel:[ 2250.438363] ------------[ cut here ]------------
13:03:06,682 WARNING kernel:[ 2250.438406] WARNING: CPU: 0 PID: 1475 at drivers/gpu/drm/drm_irq.c:1268 drm_wait_one_vblank+0x1c9/0x1d0 [drm]()
13:03:06,682 WARNING kernel:[ 2250.438412] vblank wait timed out on crtc 0
13:03:06,682 WARNING kernel:[ 2250.438416] Modules linked in: ccm xfs vfat fat fcoe libfcoe libfc scsi_transport_fc arc4 iwl3945 iwlegacy dell_wmi gpio_ich sparse_keymap mac80211 dell_laptop dcdbas cfg80211 joydev r592 memstick rfkill i2c_i801 lpc_ich shpchp acpi_cpufreq loop nls_utf8 isofs btrfs i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 uas serio_raw mmc_core firewire_ohci usb_storage firewire_core ata_generic pata_acpi crc_itu_t ptp i2c_algo_bit drm_kms_helper pps_core drm wmi video scsi_dh_rdac scsi_dh_emc scsi_dh_alua sunrpc sha256_ssse3 dm_crypt dm_round_robin linear raid10 raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq raid1 raid0 iscsi_ibft iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi squashfs cramfs scsi_transport_iscsi edd dm_multipath
13:03:06,683 WARNING kernel:[ 2250.438610] CPU: 0 PID: 1475 Comm: Xorg Tainted: G        W       4.5.0-0.rc0.git1.1.fc24.x86_64 #1
13:03:06,683 WARNING kernel:[ 2250.438616] Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A10 12/19/2008
13:03:06,683 WARNING kernel:[ 2250.438621]  0000000000000000 00000000157073bd ffff8800b770f818 ffffffff81429b09
13:03:06,683 WARNING kernel:[ 2250.438633]  ffff8800b770f860 ffff8800b770f850 ffffffff810ae092 ffff88007eedc000
13:03:06,683 WARNING kernel:[ 2250.438643]  0000000000000000 0000000000000000 000000000c000006 ffff88007e48a408
13:03:06,683 WARNING kernel:[ 2250.438654] Call Trace:
13:03:06,683 WARNING kernel:[ 2250.438667]  [<ffffffff81429b09>] dump_stack+0x4b/0x72
13:03:06,683 WARNING kernel:[ 2250.438676]  [<ffffffff810ae092>] warn_slowpath_common+0x82/0xc0
13:03:06,683 WARNING kernel:[ 2250.438683]  [<ffffffff810ae12c>] warn_slowpath_fmt+0x5c/0x80
13:03:06,683 WARNING kernel:[ 2250.438692]  [<ffffffff810fd7ee>] ? finish_wait+0x5e/0x70
13:03:06,683 WARNING kernel:[ 2250.438716]  [<ffffffffa01b17b9>] drm_wait_one_vblank+0x1c9/0x1d0 [drm]
13:03:06,683 WARNING kernel:[ 2250.438724]  [<ffffffff810fdac0>] ? wake_atomic_t_function+0x70/0x70
13:03:06,683 WARNING kernel:[ 2250.438787]  [<ffffffffa036d10f>] i9xx_crtc_disable+0x3f/0x450 [i915]
13:03:06,683 WARNING kernel:[ 2250.438840]  [<ffffffffa036610e>] ? intel_crtc_disable_planes+0xde/0xf0 [i915]
13:03:06,683 WARNING kernel:[ 2250.438894]  [<ffffffffa0372b27>] intel_atomic_commit+0x127/0x1420 [i915]
13:03:06,683 WARNING kernel:[ 2250.438929]  [<ffffffffa01cb4db>] ? drm_atomic_check_only+0x19b/0x5a0 [drm]
13:03:06,683 WARNING kernel:[ 2250.438961]  [<ffffffffa01cb9c0>] ? drm_atomic_set_fb_for_plane+0x20/0x90 [drm]
13:03:06,683 WARNING kernel:[ 2250.438991]  [<ffffffffa01cb917>] drm_atomic_commit+0x37/0x60 [drm]
13:03:06,683 WARNING kernel:[ 2250.439046]  [<ffffffffa0379300>] intel_release_load_detect_pipe+0x120/0x160 [i915]
13:03:06,683 WARNING kernel:[ 2250.439346]  [<ffffffffa03b45d5>] intel_tv_detect+0x335/0x5e0 [i915]
13:03:06,683 WARNING kernel:[ 2250.439374]  [<ffffffffa0200ddf>] drm_helper_probe_single_connector_modes_merge_bits+0x23f/0x4e0 [drm_kms_helper]
13:03:06,683 WARNING kernel:[ 2250.439393]  [<ffffffffa0201093>] drm_helper_probe_single_connector_modes+0x13/0x20 [drm_kms_helper]
13:03:06,683 WARNING kernel:[ 2250.439427]  [<ffffffffa01bdfd5>] drm_mode_getconnector+0x375/0x400 [drm]
13:03:06,683 WARNING kernel:[ 2250.439440]  [<ffffffff810e8da5>] ? local_clock+0x15/0x20
13:03:06,683 WARNING kernel:[ 2250.439471]  [<ffffffffa01afb52>] drm_ioctl+0x152/0x560 [drm]
13:03:06,683 WARNING kernel:[ 2250.439504]  [<ffffffffa01bdc60>] ? drm_mode_getcrtc+0x150/0x150 [drm]
13:03:06,683 WARNING kernel:[ 2250.439516]  [<ffffffff8128c8a1>] do_vfs_ioctl+0x2f1/0x550
13:03:06,683 WARNING kernel:[ 2250.439527]  [<ffffffff81298c05>] ? __fget+0x5/0x200
13:03:06,683 WARNING kernel:[ 2250.439539]  [<ffffffff8128cb79>] SyS_ioctl+0x79/0x90
13:03:06,683 WARNING kernel:[ 2250.439551]  [<ffffffff81883af2>] entry_SYSCALL_64_fastpath+0x12/0x76
13:03:06,683 WARNING kernel:[ 2250.439564] ---[ end trace d1237f19a41d51ca ]---
Comment 15 P. A. López-Valencia 2016-01-18 08:26:20 EST
This could as well be the case, but not a failing disk. Rather a bad cable connection. I installed Fedora to a disk in an external USB enclosure (not a commodity external USB disk) I use with an old PATA disk. It is somewhat temperamental unti you get all connections right and I just pulled it out of storage.

The DRM noise... Perhaps you kernel guys may have better luck letting upstream know that their non-atomic fix is not working well on gen4 gpus?

Note You need to log in before you can comment on or make changes to this bug.